#main_content{
	padding-right:0;
	width:791px;
}

/* sub-category page styles -START */
#subcategory_heading{
	margin-left:-18px;
	margin-bottom:23px;
}

#subcat_txtheading {
	margin-left: 2px;
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	color:#810023;
	margin-bottom:15px;
	width:500px;
}

/* keep the category icon rows from shifting down. orginally set in subcategory.css */
* html div.products_subcat{
	margin-right:14px;
}

div.products_subcat{
	width:140px;
	height:210px;
	float:left;
	margin-right:18px;
	text-align:center;
	font-weight:bold;
	/*text-transform:uppercase;*/
}


#main_content div.products_subcat a.section_title{
	color:#000;
	width:130px;
	display:block;
	text-align:center;
	margin:8px auto 0 auto;
	padding:0;
}


/* new on 7/3/2008 */
#main_content div.products_subcat a:hover { color: #810023; }
#main_content div.products_subcat a:hover img {border: 1px solid #810023;}
/*-----------------*/

/* sub-category page styles -END */

#search_heading{
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	color:#810023;
	margin:5px 0 10px 2px;
	width:300px;
	float:left;
}

#search_matches {
	font-size:12px;
	font-weight:normal;
	color:#000;
	margin:16px 25px 0 0;
	float:right;
	text-transform:capitalize;
}

/* browse page styles -START */
#browse_heading{
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	color:#810023;
	margin:0 0 10px 2px;
	width:550px;
	float:left;
}

.please_select{
	width:300px; 
	float:right;
	text-align:right;
	padding-right:17px;
}

/* product boxes -START */
.browse_row{
	padding-bottom:20px;
	border-bottom:2px solid #DEDEDE;
	clear:both;
	overflow:hidden;
	margin:10px 0 20px 0;
	width:790px;
}	

.browse_products{
	float:left;
	width:185px;
	/*height:229px;*/
	/*height:265px;*/
	margin-right:10px;
	text-align:center;
	font-size:10px;
	line-height:1.7;
}

div.last_in_row{
	margin-right:0;
}

#container a.map {
	background: #00573D;
	color: #fff;
}

.search_msg {
	font-size: 14px;
	font-weight: bold;
	background: #DCCAB6;
	height: 20px;
	vertical-align: middle;
	width: 768px;
	padding: 3px;
}

.search_msg_inputs {
	padding-top: 20px;
}
.search_msg_inputs input {
	vertical-align: middle;
	font-size: 12px;
}

.browse_suggest { padding: 3px; font-size: 12px; }

.browse_products .compare, .browse_products .recommended, .browse_products .hot_buy, .browse_products .exclusive{
	color:#B2A92D;
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
	line-height:1.4;
}

.promo_msg {
	color:#97002d;
	text-align:center;
	font-weight:bold;
	line-height:1.4;
}

.browse_products .browse_msg3 {
	text-align: center; font-size: 11px;
}
	
.browse_products .compare{
	margin-top:2px;
	color:#666;
	vertical-align:bottom;
}	

.browse_products .hot_buy{
	color:#810023;
}

.browse_products .exclusive{
	color:#D7690D;
}

.strike_through{
	text-decoration:line-through;
}
.price_point{
	font-size:13px;
}

.browse_products a{
	line-height:1.4;
}

.browse_products img.product_image{
	margin-bottom:6px;
}

.compare input{
	width:15px;
	height:15px;
	position:relative;
	top:3px;
}

.ratings img{
	padding:3px 2px 0 0;
}

.ratings a{
	margin-left:3px;
}

.ratings{
	text-align:center;
}	
/* product boxes -END */
/* view brand and sort results bar -START */
div.sort_by{
	background: #F0F0F0;
	border:2px solid #DEDEDE;
	height:19px;
	width:772px;
	padding:8px 15px 8px 22px;
	margin:0px 0 10px 0px;
	clear:both;
}	

div.sort_by p{
	float:left;
	display:inline;
	font-weight:bold;
}

div.sort_by p.per_page{float:right;}

div.sort_by p select{
	font-weight:normal;
	width:150px;
	margin:0 31px 0 10px;
}

div.sort_by p.per_page select{
	font-weight:normal;
	width:60px;
	margin:0 31px 0 10px;
}


/* view brand and sort results bar -END */
/* page selector area - next, previous and page buttons -START */
.page_selectors{
	color:#666;
	clear:both;
	text-align:right;
	padding-right:19px;
	padding-bottom:5px;
	margin-bottom:10px;
}

.page_selectors p{
	display:inline;
}

.page_selectors span{
	font-weight:bold;
}

.page_selectors .next, .page_selectors span{
	padding-left:10px;
}

p.previous_selectors{padding-right:10px;}

.previous_arrow, .next_arrow{
	position:relative; 
	top:5px;
}

.previous_arrow{
	padding-right:2px;
}

.next_arrow{
	padding-left:2px;
}

p.next_selectors{padding-right:15px;}

body #main_content div.page_selectors a{
	text-decoration:underline;	
}

body #main_content div.page_selectors a.arrow{
	text-decoration:none;
}	
/* page selector area - next, previous and page number buttons -END */
/* overlay styles -START */
body.overlay{background:#fff;}

#container.overlay{
	width:970px;
	margin:0 auto;
	background-color:Transparent;
}	

#content.overlay{
	width:943px;
	padding:0px 9px 0px 9px;
	top:9px;
	margin:0px 0 9px;
	position:relative;
	height:100%;
}

#border{
	width:937px;
	height:100%;
	background: #fff url(/assets/images/overlay/overlay_top_bg.jpg) repeat-x;
	border:3px solid #EAD8BB;
}



.overlay h1{
	font:18px arial, helvetica, verdana, sans-serif;
	font-weight:bold;
	color:#810023;
	padding:10px 10px 9px;
	text-transform:uppercase;
}	

.overlay table{
	width:100%;
	font:12px arial, helvetica, verdana, sans-serif;
}

.overlay table td{
	text-align:center;
	padding:15px;
	border:1px solid #DCCAB6;
	border-top:none;
	font-size:11px;
	vertical-align:top;
}

.overlay table tr#products td{
	padding:2px;
	width:18.2%;
	
}

.overlay table tr#products td a.arrow{
	font-weight:bold;
}

.overlay table tr#products th{
	vertical-align:top;
	padding-top:70px;
	font-size:14px;
	font-weight:bold;
}

.overlay table th{
	width:85px;
	padding:15px;
	width:9%;
	font-weight:normal;
	color:#666;
	border-right:1px solid #DCCAB6;
	border-bottom:1px solid #DCCAB6;
}

#close_window{
	position:absolute;
	top:20px;
	right:23px;
}	

table td div.browse_products{
	margin:0;
	height:auto;
	float:none;
	padding:20px 0 10px 0;
}	

.overlay table .browse_products img.product_image{
	display:block;
	margin:0 auto 5px;
}	

.overlay table .browse_products .ratings{
	margin-bottom:10px;
}

.overlay table .browse_products p{
	font-size:11px;
	line-height:1.55;
	margin:0 5px;
}

#container.overlay table a.arrow{
	font-weight:normal;
	font-size:10px;
}

/* styles for the drop shadows on all sides of the overlay */
#shadow_top, #shadow_bottom, #shadow_left, #shadow_right{
	behavior: url(/assets/includes/pngbehavior_shadow.htc);
	display:block;
	position:absolute;
}

#shadow_top{
	top:0;
	left:0px;
	height:9px;
	width:960px;
}

#shadow_bottom{
	position:static;
	height:9px;
	width:960px;
}

#shadow_left{
	top:0px;
	left:0px;
	width:9px;
	height:1000px;
}

#shadow_right{
	top:0px;
	width:9px;
	right:0px;
	height:1000px;
}

/* overlay styles -END */
